PHP Manual
Prev |  | Next

# zend_get_compiled_variable_value

zend_get_compiled_variable_value -- ...

## Description

#include <zend_execute.h>

zval** zend_get_compiled_variable_value ( zend_execute_data* execute_data_ptr, zend_uint var )

...

## Parameters

`execute_data_ptr`

  ...

`var`

  ...

## Return Values

...

Prev | Home | Next
zend_get_compiled_variable_name | Up | zend_get_configuration_directive